QuaZIP quazip-0-7-1

- Main Page
- Related Pages
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- c
- d
- e
- f
- i
- m
- n
- u
- v
- z

### - c -

- comment : QuaZipFileInfo , QuaZipFileInfo64 , QuaZipNewInfo
- compressedSize : QuaZipFileInfo64 , QuaZipFileInfo
- crc : QuaZipFileInfo , QuaZipFileInfo64

### - d -

- dateTime : QuaZipFileInfo , QuaZipFileInfo64 , QuaZipNewInfo
- diskNumberStart : QuaZipFileInfo , QuaZipFileInfo64

### - e -

- externalAttr : QuaZipFileInfo , QuaZipFileInfo64 , QuaZipNewInfo
- extra : QuaZipFileInfo64 , QuaZipFileInfo
- extraGlobal : QuaZipNewInfo
- extraLocal : QuaZipNewInfo

### - f -

- flags : QuaZipFileInfo , QuaZipFileInfo64

### - i -

- internalAttr : QuaZipFileInfo , QuaZipNewInfo , QuaZipFileInfo64

### - m -

- method : QuaZipFileInfo , QuaZipFileInfo64

### - n -

- name : QuaZipFileInfo , QuaZipNewInfo , QuaZipFileInfo64

### - u -

- uncompressedSize : QuaZipFileInfo , QuaZipFileInfo64 , QuaZipNewInfo
- unzFile_f : QuaZipPrivate

### - v -

- versionCreated : QuaZipFileInfo , QuaZipFileInfo64
- versionNeeded : QuaZipFileInfo , QuaZipFileInfo64

### - z -

- zipFile_f : QuaZipPrivate